package mypackage1 ;

public class MyClass1 {

   int data ;

   public MyClass1 (int n) { data = n ; }

   public void callMe() {
      System.out.println("Method callMe() called in MyClass1.") ;
      System.out.println("  data = " + data) ;
   }

}
